
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17382

[BCR1093/1098][Android][Device Binding] Icon Update for Device Management / Manage Favourites

28 August 2023 03:38 PM - Feerman Yusoff

Status: Closed Start date: 28 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please update the icon based on attached PowerPoint and files

**Refer slide 1-6 in ppt

History

#1 - 28 August 2023 03:41 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 29 August 2023 10:27 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 29 August 2023 10:33 AM - Feerman Yusoff

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

- % Done changed from 0 to 100

#4 - 11 September 2023 03:27 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Files

New Icon 3.9.8 and MP.rar 25.9 KB 28 August 2023 Feerman Yusoff

BIBD 3.9.8 Icon and Text Require v1.1.pptx 788 KB 28 August 2023 Feerman Yusoff
